/*-----Title Font Style-----*/
.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #0076A3;
	text-decoration: none;
	padding-left: 65px;
	text-transform: uppercase;
	font-weight: bold;
}

.subtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #0076A3;
	text-decoration: none;
	padding-left: 75px;
	font-weight: bold;
}



/*-----Text Link Font Style-----*/
.extbtnlink a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	padding-right: 8px;
	padding-left: 8px;
	z-index: 2;
}

.extbtnlink a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #F6F6E3;
	text-decoration: none;
	font-weight: bold;
	background-color: #4492AA;
	padding-right: 8px;
	padding-left: 8px;
	padding-top: 5px;
	padding-bottom: 5px;
	z-index: 2;
}

.btnlink a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ADF6F2;
	text-decoration: none;
	padding-right: 8px;
	padding-left: 8px;
}

.btnlink a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #14EAE8;
	text-decoration: none;
	padding-right: 8px;
	padding-left: 8px;
	font-weight: bold;
}

.btnover a, .btnover a:hover, .btnrdover a, .btnrdover a:hover, .btnirover a, .btnirover a:hover, .btnpressover a, .btnpressover a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #14EAE8;
	text-decoration: none;
	padding-right: 8px;
	padding-left: 8px;
}

.subbtnlink a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #E9E9D8;
	text-decoration: none;
	padding-right: 8px;
	padding-left: 8px;
}

.subbtnlink a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #1DADB8;
	text-decoration: none;
	padding-right: 8px;
	padding-left: 8px;
	font-weight: bold;
}

.content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4C646D;
	text-decoration: none;
	line-height: 15px;
}

.smltagline{
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #FFFFFF;
	text-decoration: none;
	letter-spacing: 1px;
}

.content a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #198C95;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #198C95;
	line-height: 18px;	
}

.content a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #900000;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #900000;
	line-height: 18px;
	font-weight: bold;
}

.links a {
	border: 1px dotted #198C95;
	height: 33px;
	width: 112px;
	margin: 0px;
}

.links a:hover {
	border: 1px dotted #900000;
	height: 33px;
	width: 112px;
}




/*-----Copyright Font Style-----*/
.copyrighttxt {
	font-size: 10px;
	color: #4E97B4;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 10px;
	height: 20px;
}



/*-----Extensions Icons - Status Disabled
a[href$='.pdf'] { 
	padding: 5px 25px 5px 0;
	background: transparent url(../images/icons/icon_reader.gif) no-repeat center right;
}
a[href$='.doc'], a[href$='.rtf'] {
	padding: 5px 20px 5px 0;
	background: transparent url(../images/icons/icon_doc.gif) no-repeat center right;
}

a[href$='.txt'] {
	padding: 5px 20px 5px 0;
	background: transparent url(../images/icons/icon_txt.gif) no-repeat center right;
}

a[href$='.xls'] {
	padding: 5px 20px 5px 0;
	background: transparent url(../images/icons/icon_xls.gif) no-repeat center right;
}
-----*/

/*-----Tagline Sytle-----*/
.tagline {
	font-family: Tahoma, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #666666;
	letter-spacing: 0.2em;
	line-height: 20px;
}

/*-----Products specific styling-----*/
.fishname {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #0A2465;
}
.scientific {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #80A0C2;
	font-style: italic;
}
.chinese {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #3F8793;
}
